<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Albums</key>
	<string>Albums</string>
	<key>All Photos</key>
	<string>All Photos</string>
	<key>All Videos</key>
	<string>All Videos</string>
	<key>Creation Date</key>
	<string>Creation Date</string>
	<key>Duration</key>
	<string>Duration</string>
	<key>File</key>
	<string>File</string>
	<key>File Size</key>
	<string>File Size</string>
	<key>Image Size</key>
	<string>Image Size</string>
	<key>Photos</key>
	<string>Photos App</string>
	<key>Shared Albums</key>
	<string>Shared Albums</string>
	<key>Smart Albums</key>
	<string>Smart Albums</string>
	<key>Status.noAccess.button</key>
	<string>Open System Settings…</string>
	<key>Status.noAccess.message</key>
	<string>Please grant FotoMagico access rights to the Photos library in System Settings &gt; Privacy &amp; Security &gt; Photos. Then relaunch FotoMagico.</string>
	<key>Status.noAccess.title</key>
	<string>Missing Access Rights</string>
	<key>Video Size</key>
	<string>Video Size</string>
	<key>Years</key>
	<string>Years</string>
</dict>
</plist>
